.video_contact{
	padding-block: 5rem;
	color: var(--baseLight-color);
}

.video_contact p{
	margin-block-end: 1.5rem;
	color: var(--baseLight-color);
    font-weight: 400;
    line-height: var(--line-height160);
}

.video_contact iframe{
	margin-block: 2rem;
	margin-inline: auto;
}

/*********************
START: CONTACT
*********************/
.contact--content{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.contact--img, 
.contact--form{
    width: 48%;
    position: relative;
}

.contact--img img{
    width: 100%;
	height: auto;
    aspect-ratio: 4 / 4;
    object-fit: cover;
}

.contact--img::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
}

.contact--img__text{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.1);
    padding: 1.5rem 1rem;
    border: 1px solid rgba(255, 255, 255, 0.05);
    -webkit-backdrop-filter: blur(76px);
    backdrop-filter: blur(76px);
}

.contact--img__text p{
    font-size: var(--text-sm);
    color: var(--baseLight-color);
    font-weight: 400;
    line-height: var(--line-height150);
}


.contact--form{
	padding-inline-end: 3rem;
}

.contact--form form {
    margin-block: 3rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
	background-color: transparent;
}

.contact--form form p:nth-child(2), 
.contact--form form p:nth-child(3),
.contact--form form .form-group:is(:nth-child(1), :nth-child(2), :nth-child(3), :nth-child(4)){
    width: 48%;
}

.contact--form form .form-group:nth-child(5){
	width: 100%;
}

.contact--form form .form-group input::placeholder,
.contact--form form .form-group textarea::placeholder{
	opacity:0;
}

.contact--form form .form-group input,
.contact--form form .form-group textarea{
	border-radius: 24px;
}


.contact--form form p {
    width: 100%;
	margin-block-end: 0.75rem;
}
/* 
.contact--form form .wpcf7-form-control-wrap{
    margin-block: 0.5rem 1.5rem;
} */

.contact--form form textarea{
	height: 105px;
}

.contact--form form input[type=submit],
.contact--form form button[type="submit"]{
    margin-inline-start: auto;
}

.contact--form form button[type="submit"]{
	border-radius: 48px;
	    width: auto;
}

/*********************
END: CONTACT
*********************/

/*********************
START: 
*********************/
body.page-id-72 .video_contact{
	background-color: var(--secondary-color);
}

body.page-id-72 .video_contact p{
	color: var(--baseDark-color);
	text-align: center;
}

body.page-id-72 .contact--content{
	padding-block: 5rem;
}

body.page-id-72 .contact--form form{
	 margin-block: 0;
	padding-inline: 0;
	padding-block: 0  1.5rem;
}

.contact--img__text{
	display: none;
}
/*********************
END: 
*********************/
@media screen and (min-width: 1440px) {  
}

@media screen and (min-width: 1320px) and (max-width: 1439px) {
    
}

@media screen and (max-width: 1319px) {
    
}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 992px) {
	.contact--form form p:nth-child(2), 
	.contact--form form p:nth-child(3), 
	.contact--form form .form-group:is(:nth-child(1), :nth-child(2), :nth-child(3), :nth-child(4)){
		width: 100%;
	}
}

@media screen and (max-width: 768px) {
    .contact--content{
        flex-direction: column;
    }

    .contact--form, 
    .contact--img{
        width: 100%;
    }
	
	.contact--form {
    	padding-inline: 3rem;
	}
}

@media screen and (max-width: 576px) {
   
}

@media screen and (max-width: 425px) {
    .contact--form {
    	padding-inline: 2rem;
	}
}

@media screen and (max-width: 375px) {
    .contact--form {
    	padding-inline: 1.5rem;
	}
}